html {
  color: var(--g-base-text-color);
  background-color: var(--g-base-bg-color);
  @apply font-body leading-relaxed;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  @apply font-heading leading-tight text-gray-500;
}

h1,
.h1 {
  @apply text-3xl tracking-wider font-medium uppercase;
}
h2,
.h2 {
  @apply text-2xl tracking-wide font-semibold uppercase;
}
h3,
.h3 {
  @apply text-2xl font-light;
}
h4,
.h4 {
  @apply text-xl tracking-wide font-medium;
}
h5,
.h5 {
  @apply text-lg;
}
h6,
.h6 {
  @apply text-sm;
}

@screen sm {
  h1,
  .h1 {
    @apply text-5xl;
  }
  h2,
  .h2 {
    @apply text-4xl;
  }
  h3,
  .h3 {
    @apply text-3xl;
  }
  h4,
  .h4 {
    @apply text-2xl;
  }
  h5,
  .h5 {
    @apply text-xl;
  }
}

p {
  @apply mt-6;
}

a:not(.reset) {
  @apply underline;
}
a:not(.reset):hover {
  @apply text-orange-500;
}
